@import url('https://fonts.googleapis.com/css2?family=Comfortaa&display=swap');

body{
    background-color: #1c1b1b;;
}


.main{
    width: 100%;
    height: 100vh;
    background-color: #1e1e1e;
}

.main-inner{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-inner__img{
    width: 400px;
    height: 300px;
    background-image: url(../imgs/logo.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.blog{
    width: 100%;
    height: 100vh;
    background-color: #1c1b1b;
}

.blog-inner{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cards{
    width: 1000px;
    height: 700px;
    display: grid;
    grid-template-columns: auto auto;
    justify-items: center;
    margin-top: 75px;
}

.card{
    width: 400px;
    height: 250px;
    background: linear-gradient(#1c1b1b,#1c1b1b) padding-box,
    linear-gradient(90deg, #e35208, #7851a9) border-box;
    border-radius: 25px;
    border: 4px solid transparent;
    overflow: hidden;
    font-family: 'Comfortaa', sans-serif;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 15px 0 15px 0;
    text-align: center;
    cursor: pointer;
}


.card:nth-child(2){
    background: linear-gradient(#1c1b1b,#1c1b1b) padding-box,
    linear-gradient(-90deg, #e35208, #7851a9) border-box;
}

.card:nth-child(4){
    background: linear-gradient(#1c1b1b,#1c1b1b) padding-box,
    linear-gradient(-90deg, #e35208, #7851a9) border-box;
}

.card-img{
    width: 150px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 100px;
    background: linear-gradient(90deg, #e35208, #7851a9);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-content{
    width: 230px;
    height: 80%;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.card-content h3{
    letter-spacing: 1px;
}

.card-content p{
    font-size: 15px;
    letter-spacing: 1px;
    width: 200px;
    line-height: 25px;
}




@media screen and (max-width: 360px){
    .blog{
        height: 100%;
    }

    .cards{
        width: 100%;
        grid-template-columns: auto;
        margin: 25px 0 25px 0;
        gap: 20px;
    }

    .cards a{
        width: 100%;
    }

    .card{
        width: 100%;
        height: 400px;
        gap: 20px;
        background-color: blue;
        flex-direction: column;
    }
    
}

@media screen and (max-width: 600px){
    .blog{
        margin-top: 25px;
        height: 100%;
    }

    .cards{
        width: 100%;
        grid-template-columns: auto;
        margin: 25px 0 25px 0;
        gap: 20px;
    }

    .cards a{
        width: 100%;
    }

    .card{
        width: 100%;
        height: 400px;
        gap: 20px;
        background-color: blue;
        flex-direction: column;
    }
    
}